.products_banner {
  position: relative;
  background-color: #f2f5f9;
}
.products_banner .flex {
  min-height: 72rem;
  padding: 5rem 0;
}
.products_banner .head {
  flex: 1;
  width: 100%;
  max-width: 58.2rem;
  padding-top: 0.6rem;
}
.products_banner p {
  margin-top: 2.2rem;
}
.products_banner .rt {
  width: 55.80693816%;
  margin-right: -5.88235294%;
  height: auto;
}
.products_banner .float_mask .img1 {
  top: -32.1%;
}
.products_main {
  padding: 16rem 0 20rem;
}
.products_main .products_sidebar {
  width: 36rem;
  position: sticky;
  top: 12rem;
}
.products_main .products_sidebar .con {
  border-radius: 0.8rem;
  border: 1px solid #e4e9ee;
}
.products_main .products_sidebar .close_box {
  background-color: var(--secondary);
  color: #fff;
  border-radius: 0.8rem;
  padding: 2.1rem 2.4rem 1.9rem;
  margin: -1px;
  margin-bottom: 0.9rem;
}
.products_main .products_sidebar .close_box strong {
  display: block;
  font-size: 2rem;
  font-weight: 700;
}
.products_main .products_sidebar .taxonomy.active .box {
  opacity: 1;
}
.products_main .products_sidebar .taxonomy.active .title {
  color: var(--primary);
}
.products_main .products_sidebar .taxonomy.active .title::before {
  transform: scaleX(1);
}
.products_main .products_sidebar .taxonomy + .taxonomy {
  border-top: 1px solid #e4e9ee;
}
.products_main .products_sidebar .box {
  display: none;
  opacity: 0;
  transition: opacity 0.3s;
}
.products_main .products_sidebar .title {
  position: relative;
  gap: 15px;
  display: grid;
  grid-template-columns: 1fr 0.71em;
  align-items: center;
  cursor: pointer;
  font-size: 1.7rem;
  font-weight: 600;
  transition: all 0.3s;
  padding: 1.7rem 2.4rem 2.1rem;
}
.products_main .products_sidebar .title::before {
  position: absolute;
  width: 3px;
  height: 1.65em;
  background-color: var(--primary);
  content: '';
  left: -1px;
  transform: scaleX(0);
  transform-origin: left center;
  transition: all 0.3s;
}
.products_main .products_sidebar .title::after {
  display: block;
  padding-bottom: 100%;
  background: url("../img/nav-r.svg") no-repeat center right / contain;
}
.products_main .products_sidebar .taxonomy:has(.box) .title::after {
  content: '';
}
.products_main .products_sidebar .nav {
  padding: 0 2.4rem 3rem;
  margin-top: -3px;
}
.products_main .products_sidebar .nav li + li {
  margin-top: 1rem;
}
.products_main .products_sidebar .nav li.active a {
  opacity: 1;
  font-weight: 600;
}
.products_main .products_sidebar .nav a {
  font-size: 1.606rem;
  font-weight: 500;
  color: #161616;
  opacity: 0.64;
  vertical-align: top;
  transition: all 0.3s;
}
.products_main .products_sidebar .nav a:hover {
  opacity: 1;
}
.products_main .rt {
  flex: 1;
  width: 100%;
  max-width: 87.4rem;
}
.products_main p {
  margin-top: 2.3rem;
}
.products_main p + p {
  margin-top: 1rem;
}
.products_main .btn_filter {
  display: none;
}
.products_main .list {
  margin-top: 4.8rem;
}
.products_main .list ul {
  display: grid;
  gap: 3rem;
}
.products_main p.center:has(.btn) {
  margin-top: 5.4rem;
  min-height: 5.6rem;
}
.product_list .active a::after {
  opacity: 1;
}
.product_list .active .info .btn_g {
  background-color: var(--primary);
}
.product_list .active .info .btn_g::after {
  filter: contrast(0) brightness(2);
}
.product_list a {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  border: 1px solid #e6e7e8;
  border-radius: 1rem;
  gap: 2rem 1.6rem;
}
.product_list a::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: 1rem;
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: var(--shadow);
}
.product_list a:hover img {
  transform: translate(-50%, -50%) scale(1.03);
}
.product_list .img.img_aba {
  width: 36.69724771%;
  --h: 68.75%;
  background-image: linear-gradient(to bottom, #edf0f2 4.1%, #fff 41%, #edf0f2 76%);
  border-radius: 1rem;
  overflow: hidden;
  margin: -1px;
}
.product_list .img.img_aba img {
  left: 50%;
  top: 46.5%;
  transform: translate(-50%, -50%);
  width: 90.9375%;
  height: 81.82%;
}
.product_list .info {
  flex: 1;
  align-self: center;
  display: grid;
  grid-template-columns: 1fr 4.8rem;
  align-items: start;
  gap: 1.5rem 2rem;
  padding: 3.5550459%;
  margin-top: 1.1%;
}
.product_list .info .title {
  grid-column: -1/1;
  font-size: 2.4rem;
  font-weight: 600;
  border-bottom: 1px solid #ededed;
  padding-bottom: 1.4rem;
  letter-spacing: 0.01em;
}
.product_list .info .desc {
  line-height: 2.4rem;
  color: var(--text);
  max-width: 35.4rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  margin-bottom: 3.5rem;
  letter-spacing: -0.0044em;
}
.product_list .info .btn_g {
  display: block;
  border-radius: 0.6rem;
  background-color: rgba(10, 24, 56, 0.08);
  transition: all 0.3s;
  align-self: end;
}
.product_list .info .btn_g::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/arrow-r-b.svg") no-repeat center / 43.75%;
  transition: all 0.3s;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .products_banner .rt {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .products_banner .flex {
    min-height: unset;
    padding: 50px 0;
  }
  .products_banner .head {
    padding: 0;
  }
  .products_banner .rt {
    width: 50%;
    margin-right: 0;
  }
  .products_main {
    padding: 40px 0 50px;
  }
  .products_main .btn_filter {
    display: inline-block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    content: '';
    background: url("../img/nav-btn-p.svg") no-repeat center / contain;
    margin-left: 10px;
  }
  .products_main .products_sidebar {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
    margin: 0;
    width: unset;
  }
  .products_main .products_sidebar.active {
    pointer-events: all;
  }
  .products_main .products_sidebar.active .close {
    opacity: 1;
  }
  .products_main .products_sidebar.active .con {
    transform: translate(0);
  }
  .products_main .products_sidebar > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
  }
  .products_main .products_sidebar .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
    border-radius: 0;
  }
  .products_main .products_sidebar .close_box {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0;
  }
  .products_main .products_sidebar .close_box strong {
    font-size: 18px;
  }
  .products_main .products_sidebar .close_box .close {
    display: block;
    flex-shrink: 0;
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../img/close.svg') no-repeat center / contain;
    filter: contrast(0) brightness(2);
  }
  .products_main .products_sidebar .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 0 0 30px;
  }
  .products_main .products_sidebar .title {
    font-size: 16px;
    line-height: 1.5;
    padding: 14px 20px;
    gap: 10px;
  }
  .products_main .products_sidebar .nav {
    padding: 0 20px 20px;
  }
  .products_main .products_sidebar .nav li + li {
    margin-top: 10px;
  }
  .products_main .products_sidebar .nav a {
    font-size: 14px;
  }
  .products_main .list {
    margin-top: 30px;
  }
  .products_main .list ul {
    gap: 30px;
  }
  .products_main p.center:has(.btn) {
    margin-top: 40px;
    min-height: 42px;
  }
  .product_list a {
    gap: 0;
  }
  .product_list .info {
    padding: 20px;
    gap: 14px;
    margin: 0;
    grid-template-columns: 1fr 40px;
  }
  .product_list .info .title {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .product_list .info .desc {
    line-height: 1.5;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 576px) {
  .products_banner .rt {
    width: 100%;
    order: -1;
  }
  .product_list .img.img_aba {
    width: 100%;
  }
}
